Subject: Credit Trading Limit Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 May 2001 02:38:00 -0700 (PDT)

While reviewing our trading limit documentation, I realized we never obtained 
signatures on the limit application for Credit Trading that was approved in 
the December BOD meeting, and I'd like to complete our policy files.  Would 
you please print the attached document and obtain Bryan, Ted, News/Jordan and 
then Sherriff''s signatures, and fax it back to me at 713 646 2194 for our 
files?  I'll get Vince to sign for Research, and then send to Rick Buy and 
Jeff Skilling to sign along with our other trading limit policy documentation 
from the BOD meeting this past week.

This document is exactly what Bryan sent to Oliver in January, and I just 
customized it a bit to delete unnecessary signatures, identify the commodity 
group, etc..  

Regards,
Cassandra.